Subject: bug#50308: Error during redisplay

From: Eli Zaretskii <[email-masked]>
Date: Thu, 02 Sep 2021 09:30:54 +0300

[Please use Reply All to keep the bug address on the CC list.]

> From: Frank Li <[email-masked]>
> Date: Wed, 1 Sep 2021 18:15:15 -0400
> 
> Hi Eli,
> 
> It is very easy to reproduce. It happens in C++ mode or C mode and when it happens, Syntax highlighting
> disappears. 

Well, I tried just now with Emacs 26.1, and I couldn't reproduce
this.  So please show one sample C/C++ file where you see this, and
please verify that it happens in "emacs -Q".  If it doesn't happen in
"emacs -Q", there's some customization of yours that triggers the
problem, and I would ask you to try to figure out which customization
is that.

Thanks.